23-03-2010 Ondersteuning JRE 1.4.2 stopt per 1 juni 2010

Advies van DNB is om vóór 1 juni over te stappen naar de Java Runtime Environment (JRE) versie 1.6.*. Per die datum kan DNB niet langer garanderen dat e-Line DNB nog foutloos werkt in combinatie met de Java Runtime Environment (JRE) 1.4.2. 
U kunt JRE versie 1.6.* downloaden en installeren via Tools en ondersteuning. 
Voor vragen kunt u bellen met de helpdesk, 020-5246111 of mailen: servicedesk@dnb.nl.